import * as React from 'react';
import { ReactComponent as Icon } from "./ChartGaugeOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-gauge-on");
});
var ChartGaugeOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartGaugeOn);

